apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

  # replace `NN` with your assigned student number
commonLabels:
  app: flask-helloworld-99-prod

  # replace `N` with your assigned student number (no leading 0)
commonAnnotations:
  kubernetes.io/ingress.global-static-ip-name: flask-helloworld-99-ip-prod
  
nameSuffix: -prod

resources:
- ../../base

# replace `NN` with your assigned student number
images:
- name: devsecopslab/flask-helloworld-99
  newName: devsecopslab/flask-helloworld-99
  newTag: 0.3.0
